Subject: Re: linux-next: manual merge of the samsung tree

From: Ben Dooks <[email-masked]>
Date: Tue, 8 Dec 2009 01:34:30 +0000

On Tue, Dec 08, 2009 at 11:17:22AM +1100, Stephen Rothwell wrote:
> Hi Ben,
> 
> In today's linux-next merge of the samsung tree I noticed that the file
> arch/arm/plat-s3c/dev-hsmmc2.c actually has some merge conflict artifacts
> in it.
> 
> I fixed them up (just by using the version from the arm tree) but it
> would be good if this could be fixed in your tree as well (I notice that
> Russell has already merged a (presumable) correct version of these files).

I belive so, I've updated next-samsung from my for-rmk tree and added the
rebased new trees to it which should fix it.

-- 
Ben

Q:      What's a light-year?
A:      One-third less calories than a regular year.